Author Topic: Ndless 3.9 is out!  (Read 4786 times)

0 Members and 1 Guest are viewing this topic.

Offline Sorunome

  • Fox Fox Fox Fox Fox Fox Fox!
  • Support Staff
  • LV13 Extreme Addict (Next: 9001)
  • *************
  • Posts: 7917
  • Rating: +373/-13
  • Derpy Hooves
    • View Profile
    • My website! (You might lose the game)
Ndless 3.9 is out!
« on: February 24, 2015, 03:22:38 pm »
This must be great news for all you Ndless users: Ndless 3.9 is out!
This new Ndless version allows you to install it on OS 3.9.0 and 3.9.1, so that even the Nspires that came with OS 3.9.1 (HW-S) can use it!

OS 3.9.0/3.9.1 users go and grab your ndless here: http://ndless.me/


Source: https://ndlessly.wordpress.com/2015/02/24/ndless-freshest-update-3-9/
« Last Edit: February 26, 2015, 10:43:12 am by Sorunome »

THE GAME
Also, check out my website
If OmnomIRC is screwed up, blame me!
Click here to give me an internet!

Offline aeTIos

  • Nonbinary computing specialist
  • LV12 Extreme Poster (Next: 5000)
  • ************
  • Posts: 3913
  • Rating: +184/-32
    • View Profile
    • wank.party
Re: Ndless 3.9 is out!
« Reply #1 on: February 25, 2015, 07:23:11 am »
Oh, it's just ndless 3.9. I'm still a happy 3.1 user ;D
I'm not a nerd but I pretend:

Offline bb010g

  • LV6 Super Member (Next: 500)
  • ******
  • Posts: 427
  • Rating: +22/-1
  • I do stuff
    • View Profile
    • elsewhere on the net
Re: Ndless 3.9 is out!
« Reply #2 on: February 25, 2015, 09:51:07 am »
Awesome work!

However, does this stick across reboots? Why is 3.6 still recommended?
Arch Linux user
Haskell newbie | Warming up to Lua | Being dragged into C++
Calculators: HP 35s, Casio Prizm, TI-Nspire CX CAS, HP-28s, HP Prime, Mathematica 9 (if that counts)
π: 3.14...; l: 108; i: 105; e: 101; l+i+e: 314
THE CAKE IS A LIE IS A PIE

Offline Adriweb

  • Editor
  • LV10 31337 u53r (Next: 2000)
  • **********
  • Posts: 1708
  • Rating: +229/-17
    • View Profile
    • TI-Planet.org
Re: Ndless 3.9 is out!
« Reply #3 on: February 25, 2015, 12:28:09 pm »
However, does this stick across reboots?
No, and you need a computer to install it (it's a "tethered jailbreak" if you want)

Quote
Why is 3.6 still recommended?
Because of the reasons explained here : https://tiplanet.org/forum/viewtopic.php?f=43&t=16104&lang=en (in English)
My calculator programs
TI-Planet.org co-admin.
TI-Nspire Lua programming : Tutorials  |  API Documentation

Offline Vogtinator

  • LV9 Veteran (Next: 1337)
  • *********
  • Posts: 1192
  • Rating: +108/-5
  • Instruction counter
    • View Profile
Re: Ndless 3.9 is out!
« Reply #4 on: February 25, 2015, 04:20:41 pm »
Ndless 3.9 runs on 3.6 and 3.1 if you use the appropriate installers, so it's not Ndless 3.9 per se, but rather OS 3.9 that's not recommended.

Offline Adriweb

  • Editor
  • LV10 31337 u53r (Next: 2000)
  • **********
  • Posts: 1708
  • Rating: +229/-17
    • View Profile
    • TI-Planet.org
Re: Ndless 3.9 is out!
« Reply #5 on: February 25, 2015, 06:14:34 pm »
Yep, basically if you're forced to use OS 3.9 then it's for you, otherwise, choose/stay on 3.6
My calculator programs
TI-Planet.org co-admin.
TI-Nspire Lua programming : Tutorials  |  API Documentation

Offline Sorunome

  • Fox Fox Fox Fox Fox Fox Fox!
  • Support Staff
  • LV13 Extreme Addict (Next: 9001)
  • *************
  • Posts: 7917
  • Rating: +373/-13
  • Derpy Hooves
    • View Profile
    • My website! (You might lose the game)
Re: Ndless 3.9 is out!
« Reply #6 on: February 26, 2015, 09:06:49 am »
Just edited the first post to make it (hopefully) a bit more clear

THE GAME
Also, check out my website
If OmnomIRC is screwed up, blame me!
Click here to give me an internet!

Offline nspireguy

  • LV4 Regular (Next: 200)
  • ****
  • Posts: 158
  • Rating: +11/-6
    • View Profile
    • NspireGuy
Re: Ndless 3.9 is out!
« Reply #7 on: February 26, 2015, 09:23:44 am »
Oh, it's just ndless 3.9. I'm still a happy 3.1 user ;D
Me too! :P

Offline Vogtinator

  • LV9 Veteran (Next: 1337)
  • *********
  • Posts: 1192
  • Rating: +108/-5
  • Instruction counter
    • View Profile
Re: Ndless 3.9 is out!
« Reply #8 on: February 26, 2015, 10:09:00 am »
Quote
Just edited the first post to make it (hopefully) a bit more clear
It's exactly the opposite :P
Ndless 3.9 works on 3.1, 3.6, 3.9.0 on classic and 3.9.1 on cx.

Offline Sorunome

  • Fox Fox Fox Fox Fox Fox Fox!
  • Support Staff
  • LV13 Extreme Addict (Next: 9001)
  • *************
  • Posts: 7917
  • Rating: +373/-13
  • Derpy Hooves
    • View Profile
    • My website! (You might lose the game)
Re: Ndless 3.9 is out!
« Reply #9 on: February 26, 2015, 10:27:34 am »
wait i thought ndless 3.9 was for os 3.9.0 / 3.9.1

THE GAME
Also, check out my website
If OmnomIRC is screwed up, blame me!
Click here to give me an internet!

Offline Vogtinator

  • LV9 Veteran (Next: 1337)
  • *********
  • Posts: 1192
  • Rating: +108/-5
  • Instruction counter
    • View Profile
Re: Ndless 3.9 is out!
« Reply #10 on: February 26, 2015, 10:32:00 am »
It supports OS 3.9 as well, but with the installers for 3.6 and 3.1 the ndless_resources.tns supports all three of them. This is used by nLaunchy, which uses the same ndless_resources.tns across all versions. If you're using Ndless 3.1 or 3.6, you just have to swap the ndless_resources(_3.6).tns file.

Offline Sorunome

  • Fox Fox Fox Fox Fox Fox Fox!
  • Support Staff
  • LV13 Extreme Addict (Next: 9001)
  • *************
  • Posts: 7917
  • Rating: +373/-13
  • Derpy Hooves
    • View Profile
    • My website! (You might lose the game)
Re: Ndless 3.9 is out!
« Reply #11 on: February 26, 2015, 10:34:32 am »
Oh i meant htat you should only install ndless3.9 on os 3.9.0 / 3.9.1, but you can still install other OS's. Is that correct? If so, i'll try to re-word

THE GAME
Also, check out my website
If OmnomIRC is screwed up, blame me!
Click here to give me an internet!

Offline Vogtinator

  • LV9 Veteran (Next: 1337)
  • *********
  • Posts: 1192
  • Rating: +108/-5
  • Instruction counter
    • View Profile
Re: Ndless 3.9 is out!
« Reply #12 on: February 26, 2015, 10:35:48 am »
This is correct, Ndless prior to 3.9 doesn't work on OS 3.9.